$kind: http-request
url: "{{sahara_local}}sales/invoices/f362e842-a29f-473b-b07c-10d10c192327/pay"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"payment_method_id\": \"9f4c0585-2fa5-4b9e-8706-fe47a0f12384\",\r

    \  \"received_by\": \"191308bb-a01f-46ff-a72a-257cfe9e1a2c\",\r

    \  \"payment_reference\": \"BANK-123456\",\r

    \  \"payment_date\": \"2025-07-14\",\r

    \  \"amount\": 1500.00,\r

    \  \"currency_id\": \"f75e5d94-1fb1-4da2-a870-2b742387f302\",\r

    \  \"transaction_reference\": \"TXN-REF-78910\",\r

    \  \"payment_type\": \"invoice\",\r

    \  \"notes\": \"Payment received via bank transfer\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 9000
